﻿@charset "UTF-8";
/*-----------------------------------------------------------------------------
 [TABLE OF CONTENTS]
    +digital_s        
        =
	+content-sidebar 
   		=

-----------------------------------------------------------------------------*/

/* +common
*----------------------------------------------------------------------------*/

@import url(reset.css); /* css還原檔 */

#digital_s .d_ad{
	width:700px;
	height:250px;
	margin:10px 24px 32px 22px;
	position:relative;
}
#billy_clip .d_ad_cover{
	background:url(../i/adcover.png) no-repeat;
	height:250px;
	width:700px;
	position:absolute;
	z-index:300;
	top:0;
	left:0;
}
#billy_scroller .d_ad_logo{
	background:url(../i/online_logo.png) no-repeat;
	height:45px;
	width:122px;
	position:absolute;
	z-index:300;
	top:14px;
	left:13px;
}
#billy_scroller .d_ad_t{
	background:url(../i/ad_t_bg.png) no-repeat;
	width:430px;
	height:69px;
	position:absolute;
	z-index:350;
	top:162px;
	left:0px;
	color:#FFF;
	padding:8px 0 0 20px;
}
#billy_scroller .d_ad_t a{
	color:#FFF;
}
#billy_scroller .d_ad_t .d_ad_t_c{
	font-weight:bold;
	line-height:28px;
	float:left;
	display:block;
}
#billy_scroller .d_ad_t .d_ad_t_c span{
	display:block;
}
#billy_scroller .d_ad_t .d_ad_t_c .title{
	float:left;
}
#billy_scroller .d_ad_t .d_ad_t_c .d_ad_tag{
	float:left;
	line-height:18px;
	padding-top:5px;
	margin-left:10px;
}
#billy_scroller .d_ad_t .d_ad_link{
	background:url(../i/ad_g.png) no-repeat;
	width:29px;
	height:29px;
	float:left;
	margin:26px 0 0 5px;
	display:block;
}

#billy_scroller #billy_indicators a{
	background:url(../i/pageicon.png) no-repeat;
	width:15px;
	height:15px;
	display:block;
	float:left;
}
#billy_scroller .d_ad_page a.hover{
	background:url(../i/pageicon_h.png) no-repeat;
	width:15px;
	height:15px;
}
#digital_s h2 , #t_list h2{
	background:url(../i/icon-dot01.gif) no-repeat;
	text-indent: 11px;
	color:#3791C7;
	font-size:13px;
	font-weight:normal;
	margin-bottom:12px;

}
#digital_s .online , #digital_s .store{
	background:url(../i/bg-content-o.jpg) repeat-x;
	height:250px;
	margin:0 5px 0 3px;
	padding:0 19px;
	font-size:13px;
	
}
#digital_s .online .more , #digital_s .store .more{
	display:block;
	float:right;
	padding-top:5px;
}
#digital_s .bgs{
	background:url(../i/bg-content-o2.jpg) repeat-x;
	height:227px;
	margin:0 5px 0 3px;
	padding:18px 19px 0 19px;
}
#digital_s .online ul , #digital_s .store ul{
	list-style-type:none;
}
#digital_s .online ul li , #digital_s .store ul li{
	float:left;
	display:block;
	width:170px;
	margin-right:6px;
}

#digital_s .online .classify .classify_t , #digital_s .store .classify .classify_t {
	background:#939b6d;
	color:#FFF;
	line-height:16px;
	float:left;
	padding:0 3px;
	margin:0 4px 7px 4px;
	padding-top:2px \9; /*IE6、IE7、IE8*/
}
#digital_s .online .classify .classify_s , #digital_s .store .classify .classify_s {
	color:#939b6d;
	background:#fff;
	float:left;
	line-height:16px;
}
#digital_s .online ul li .online_hot , #digital_s .store ul li .store_hot {
	position:relative;
	margin-bottom:5px;
}
#digital_s .online ul li .online_hot .hot , #digital_s .store ul li .store_hot .hot{
	background:url(../i/hot.png) no-repeat;
	width:44px;
	height:54px;
	position:absolute;
	z-index:300;
	top:-3px;
}
#digital_s .online ul li .new , #digital_s .store ul li .new {
	background:url(../i/new.png) no-repeat;
	width:44px;
	height:54px;
	position:absolute;
	z-index:300;
	top:-3px;
}
#digital_s .online ul li .free , #digital_s .store ul li .free {
	background:url(../i/free.png) no-repeat;
	width:44px;
	height:54px;
	position:absolute;
	z-index:300;
	top:-3px;
}
#digital_s .online ul li .online_hot .play , #digital_s .store ul li .store_hot .play{
	width:29px;
	height:29px;
	position:absolute;
	z-index:300;
	top:74px;
	left:133px;
	display:block;
}
#digital_s .online ul li .online_hot img , #digital_s .store ul li .store_hot img{
	display:block;
	margin-left:4px;
}
#digital_s .online span.title , #digital_s .store span.title ,#digital_s .online span.con , #digital_s .store span.con {
	margin-left:7px;
	line-height:20px;
	display:block;
}
#digital_s .online p, #digital_s .store p{
	margin-left:7px;
	line-height:18px;
}
#digital_s .class_c{
	height:40px;
	overflow:hidden;
}
#digital_s .online p.price , #digital_s .store p.price{
	text-align:right;
	font-weight:bold;
	color:#676767;
}
#digital_s .store .classify .classify_t{
	background:#5d9c9e;
	color:#FFF;
}
#digital_s .store .classify .classify_s{
	background:#fff;
	color:#5d9c9e;
}
#digital_s p.price a{
	display:block;
	height:18px;
	float:right;
}
#digital_s p.price img{
	padding:2px 0 0 2px;
}

/*--------------搜尋bar-----------------*/
#digital_s .searchbar{
	background:url(../i/searchbg.jpg) no-repeat;
	height: 43px;
    margin: 20px 24px 20px 22px;
    padding: 8px 0 0 8px;
    width: 692px;
}
.searchbar .select_menu{
	float:left;
}
.select_menu ul li.option_list{
	display: block;
    float: left;
    position: relative;
}
.select_menu ul li.option_list span{
	float:left;
	display:block;
}

.searchbar .select_menu li select{
    color: #1575a1;
    display: block;
    line-height: 29px;
    padding: 0 8px;
    position: relative;
    z-index: 400;
	background:url(../i/drop.png);
	height:28px;
	width:81px;
	margin:0 5px 0 3px;
	padding-top:2px \9; /**-----------IE hack-----------*/
	height: 26px \9; /**-----------IE hack-----------*/;
}

.searchbar .select_menu li a.option_selected{
    color: #1575a1;
    display: block;
    line-height: 29px;
    padding: 0 8px;
    position: relative;
    z-index: 400;
	background:url(../i/drop.png);
	height:28px;
	width:81px;
	margin:0 5px 0 3px;
	padding-top:2px \9; /**-----------IE hack-----------*/
	height: 26px \9; /**-----------IE hack-----------*/;
}

.select_menu ul li ul {
	position: absolute;
	z-index: 350;
	border: 1px solid #E1E1E1;
	overflow: auto;
	border-image: initial;
	background:#fff;
	line-height:22px;
	display:none;
    margin:-1px 0 0 3px;
    padding:2px 0px 5px 9px;
    position: absolute;
    z-index: 350;
	width:84px;
}
.searchbar p{
	background: url(../i/dot01.gif) no-repeat scroll 10px center ;
    padding-left: 18px;
	float:left;
	line-height: 28px;
}

#digital_s .store .classify .o_bg{
	background:#939B6D;
	color:#FFF;
}
#digital_s .store .classify .o_font{
	color:#939B6D;
}